.bcs_inputBoxdown {
    width: calc(100% - 70px);
    float: left;
    position: relative;
    box-sizing: border-box;
}
.bcs_inputBoxdown input {
    width: 100%;
    height: 38px;
    padding: 0 10px;
    font-size: 13px;
    outline: 0;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 0;
    border-bottom: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #fff;
    box-sizing: border-box;
}
#bcs_resetdown {
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 100%;
    border: 0;
    background-color: transparent;
    padding: 0;
    outline: 0;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    background: url(../../../resources4/sp/common/img/ico_reset.png) center center no-repeat;
}
#bcs_resetdown {
    background-size: 15px auto;
}
 .bcs_searchBtndown button {
    width: 100%;
    height: 36px;
   /* padding: 0 0 0 20px;*/
    color: #fff;
    font-weight: bold;
    line-height: 1;
    border: 0;
    vertical-align: middle;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
}
.bcs_searchBtndown {
    width: 70px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #777 ;
    /*url(../../../../resources4/sp/common/img/ico_search.png) no-repeat 7px center*/
    float: right;
    background-size: 20px 20px;
}
.bcs_btn_graydown span {
    width: 200px;
    padding: 8.5px 0;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    background: #777;
    display: block;
    float:right;
    font-size: 14px !important;
    font-weight:normal !important;
}
section.bcs_single .bcs_mainColumn .bcs_mainBottom .bcs_comment p {
    padding: 35px 0 0 0 !important;
    color: #e60012;
    text-align: right;
    border-top: none !important;
}

 #fullScreen{
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        opacity: 0.7;
        background-color: black;
        z-index: 9999;
        display: inline;
}
#floatLayer{
    position: fixed;
    width: 520px;
    height: 235px;
    left: 35%;
    top: 30%;
    background-color: white;
    z-index: 10000;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 0 30px;
    display: inline;
}

#buttontop{
    width: 200px;
    padding: 10px 0;
    color: #333;
    font-size: 13px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #f9f9f9;
    display: inline-block;
    text-decoration: none;
}
.bcs_btn_popup span {
    width: 130px;
    padding: 10px 0;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    background: #777;
    display: inline-block;
    border: 1px solid #ccc;
    font-size: 16px !important;
    font-weight: normal !important;
    cursor: pointer;
}
#buttontop_green {
    width: 200px;
    border-radius: 5px;
    background: #f9f9f9;  
    text-decoration: none; 
    padding: 10px 0;
    color: #70c13f;
    font-size: 16px;
    text-align: center; 
    border: solid 1px #70c13f;
    background: #fff;
    display: block;
    cursor: pointer;
}
#button_green{
    width: 200px;
    border-radius: 5px;
    text-decoration: none;
    padding: 10px 0;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border: solid 1px #70c13f;
    background: #70c13f;
    display: block;
    font-weight: bold;
    cursor: pointer;
}



.but_l{
	display: inline-block;
    margin-bottom: 20px;
}
.but_r{
	display: inline-block;
    padding-left: 15px;
}
.btn_no{
    width: 200px;
    border-radius: 5px;
    text-decoration: none;
    padding: 10px 0;
    color: #ccc !important;
    font-size: 16px;
    text-align: center;
    border: solid 1px #ccc !important;
    background: #fff !important;
    display: block;
    cursor:default !important;
}
#remindtext{
    font-size: 16px;
}

#remindtext span{
    font-size: 12px;
}
.c{
    padding:25px 30px 0px 30px;
    text-align: center;

}
.btns{
    overflow:hidden;
    margin-top:20px;
    text-align: center;
}
.btn_back0{
     display: inline-block;
}